SG 2.2 won't auto update

Discussion in 'SpywareBlaster & Other Forum' started by smitty-g, Jun 18, 2004.

Thread Status:
Not open for further replies.
  1. smitty-g

    smitty-g Registered Member

    Joined:
    Jun 18, 2004
    Posts:
    2
    Hi. A little help here please.

    I downloaded and installed SG 2.2 full last night. When I tried to run auto update, I get an error window that indicates there was a problem, but it doesn't say what the problem was. Then I get the download window showing it's trying download def1 and it just sits there. Then another error about being unable to access the server. :mad: o_O

    I uninstalled the full version and installed the min version. Same problem. Am also getting an error that my definitions are out of date or corrupt. Duh! :p

    Running WinXP

    Thanks.
     
  2. LowWaterMark

    LowWaterMark Administrator

    Joined:
    Aug 10, 2002
    Posts:
    17,873
    Location:
    New England
    There can be a lot of causes for updates not coming down. The most common posted here end up resolved by things like firewall or router was preventing access, proxy software or ISP proxy / system proxy settings blocking downloads, Javacool update site offline or overloaded when trying to get downloads. Here was one update just a few minutes ago: router problem. And there are other possibilities, as well.

    So basically, it is difficult to determine the cause without a lot of testing. But, what you can do is make sure you've got a clean install (since you've loaded and unloaded, and got a bad update)... Uninstall. Install. Run it just to make sure there's no corrupt database files, but don't try to get online updates. Then exit SG completely, and use your browser to get the update files manually:

    https://www.wilderssecurity.com/showthread.php?t=25749
     
  3. smitty-g

    smitty-g Registered Member

    Joined:
    Jun 18, 2004
    Posts:
    2
    Thanks much. I'll give the manual updates a try. Will report back with results.
     
Loading...
Thread Status:
Not open for further replies.